@charset "UTF-8";

/* PCでは通常表示 */
.pg_layout_menu_head {
  position: relative;
}

@media screen and (max-width: 768px) {
  .pg_layout_menu.is-sp-accordion .pg_layout_menu_head {
    cursor: pointer;
    padding-right: 36px;
  }

  /* アイコン表示 */
  .pg_layout_menu.is-sp-accordion .pg_layout_menu_head::before,
  .pg_layout_menu.is-sp-accordion .pg_layout_menu_head::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 16px;
    width: 14px;
    height: 2px;
    background: #333;
    transform: translateY(-50%);
    transition: transform 0.3s ease, opacity 0.3s ease;
  }

  /* 縦棒 */
  .pg_layout_menu.is-sp-accordion .pg_layout_menu_head::after {
    transform: translateY(-50%) rotate(90deg);
  }

  /* 開いているときは - 表示 */
  .pg_layout_menu.is-sp-accordion.is-open .pg_layout_menu_head::after {
    opacity: 0;
  }

  /* 閉じているとき */
  .pg_layout_menu.is-sp-accordion.is-close .pg_layout_menu_links {
    display: none;
  }
}